﻿/* Site Required */
@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}

/* Site Basics */
html {}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}

/* -- Links -- */
a { text-decoration: none; color: #e39110;}
a:link { text-decoration: none; color: #e39110;}
a:visited { text-decoration: none; color: #e39110;}
a:hover { text-decoration: none; color: #f0b250;}
a:active { text-decoration: none; color: #e39110;}

/* -- Div Tags -- */
.text {
	margin-left: auto;
	margin-right: auto;
	padding-top: 80px;
	width: 300px;
	text-align: center;
}